package com.flossom.common.core.enums;

/**
 * wx_instrument_serial：valid_status
 *
 * @author flossom
 */
public enum SerialValidStatusEnums {

    INVALID(0, "无效"), EFFECTIVE(1, "有效");

    private final Integer code;
    private final String info;

    SerialValidStatusEnums(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
